گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
کاهش ظاهر پنج نوع چروک دور چشم (خطوط پنجهکلاغی، خطوط زیر چشم، خطوط عمیق بین چشم و گونه، خطوط گوشه داخلی و چروک پلک بالا) حجمدهی و پر کردن گودی زیر چشم سفتکنندگی و افزایش خاصیت ارتجاعی پوست روشنکنندگی تیرگی و کدری اطراف چشم آبرسانی عمیق و حفظ رطوبت تقویت سد دفاعی پوست بهبود ظاهر خستگی و شادابی کلی ناحیه دور چشم
مقدار کمی از کرم را روی پوست تمیز و خشک اطراف چشم بمالید و با ضربات بسیار ملایم انگشت حلقه پخش کنید تا کاملاً جذب شود. به دلیل وجود رتینال، ترجیحاً در روتین شب استفاده شود. اگر پوست شما به رتینوئیدها عادت ندارد، ابتدا ۲ تا ۳ شب در هفته شروع کنید و بهتدریج به مصرف روزانه برسانید. از ورود محصول به داخل چشم و خط مژه خودداری کنید. در طول روز حتماً از ضدآفتاب استفاده نمایید. برای نتیجه بهتر میتوان با پچ دور چشم سری No.9 ترکیب کرد.
کره جنوبی
برند: نامبوزین (Numbuzin) مدل: No.9 NAD+ Retinal Volumetox Eye Cream حجم: ۲۰ میلیلیتر نوع پوست: مناسب انواع پوست (بهویژه پوستهای دارای خطوط ریز، تیرگی، کاهش استحکام و علائم پیری) بافت: غنی، کرمی و مرواریدی با جذب خوب ناحیه استفاده: دور چشم (قابل استفاده روی خطوط خنده و پیشانی نیز) زمان استفاده پیشنهادی: شب
پلاستیک
تیوبی
B3 (نیاسینامید), هیالورونیک اسید
20 میلیلیتر
رتینول, نیاسینامید, هیالورونیک اسید, کلاژن, سرامید
انواع پوست
بانوان و آقایان
شب
بدون تست حیوانی
رفعکننده سیاهی و پف, ضد چروک, مرطوب کننده
تمامی سنین
سفید
سفید
350 گرم
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
WI-FI
Omni Directional ثابت
2 دسیبل (2dBi)
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل برق
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS